--------------------------------------------------------
-- Tabele nefolosite in ROAAUTO versiunea 1.4.151     --
-- Created by marius.atanasiu on 2/2/2006, 9:42:17 AM --
--------------------------------------------------------

spool tabele.log

prompt
prompt Creating table DEV_CONTRACTE
prompt ============================
prompt
create table DEV_CONTRACTE
(
  ID_CONTRACT NUMBER(5) not null,
  NUMAR       VARCHAR2(10),
  DATA        DATE,
  ID_PARTENER NUMBER(5),
  STERS       NUMBER(1) default 0 not null,
  INACTIV     NUMBER(1) default 0 not null
)
tablespace ROA
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );

prompt
prompt Creating table DEV_FACTURI
prompt ==========================
prompt
create table DEV_FACTURI
(
  ID_LUCRARE   NUMBER(10) not null,
  NRFACT       NUMBER(10) default 0 not null,
  DATAFACT     DATE,
  ID_UTILAD    NUMBER(10) default 0 not null,
  ID_UTILSTERG NUMBER(10) default 0 not null,
  DATAAD       DATE,
  DATASTERG    DATE,
  VALCTVA      NUMBER(17,4) default 0 not null,
  TVA          NUMBER(17,4) default 0 not null,
  STERS        NUMBER(1) default 0 not null
)
tablespace ROA
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );

prompt
prompt Creating table DEV_REVIZII
prompt ==========================
prompt
create table DEV_REVIZII
(
  ID_REVIZIE       NUMBER(5) not null,
  ID_MASINICLIENTI NUMBER(5),
  CODSERV          VARCHAR2(10),
  DATASERV         DATE,
  KM               NUMBER(10),
  STERS            NUMBER(1) default 0 not null
)
tablespace ROA
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    minextents 1
    maxextents unlimited
  );

spool off
